{
    "saveDayStats": false,
    "message": 
                {
                    "icon": "../maps/icons/library/BattleResultIcon-1.png",
                    "type": "green",
                    "format":
                         "<font color='#DDDDDD'>Wygrane / Bitwy:</font>\t\t<b>{{winEfficiency}} ({{winsCount}} / {{battlesCount}})</b>\n<font color='#3396FF'>Dośw. (średnio):</font>\t\t<b>{{totalXP}} ({{avgExp}})</b>\n<font color='#33C9FF'>Wolne dośw.:</font>\t\t\t<b>{{freeXP}}</b>\n<font color='#F3FF3F'>Kredyty:</font>\t\t\t<b>{{credits}}</b>\n<font color='#AA9040'>Złoto:</font>\t\t\t\t<b>{{gold}}</b>\n<font color='#C5FF5E'>Obr. zadane: (średnio):</font>\t<b>{{damageDealt}} ({{dpg}})</b>\n<font color='#C75FFF'>Obr. otrzymane:</font>\t\t<b>{{damageReceived}}</b>\n<font color='#FFBC33'>Zabitych (srednio):</font>\t\t<b>{{fragsCount}} ({{kpg}})</b>\n<font color='#5FFFAF'>Procent trafień:</font>\t\t<b>({{hitsCount}} / {{shotsCount}})  ({{hitsEfficiency}})</b>",
                    "statsColor": 
                                    {
                                        "lower": "#F30021",
                                        "greater": "#34D800"
                                    }
                }
}